using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Diagnostics;
using SRDebugger;
using SRDebugger.Services;
using SRF;
using SRF.Service;
using Debug = UnityEngine.Debug;
using Random = UnityEngine.Random;

public partial class SROptions
{
    [Category("功能")]
    public void 解锁全部关卡()
    {
        PlayerData.Instance.UnlockAllLevel();
    }
}